html,
body {
    overflow-x: hidden;
}

#similar_products .product_title_info {
    font-size: 14px;
    color: #333;
    font-weight: normal;
    margin: 20px 0 10px 0;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    border-bottom: 2px solid #ddd;
}

#similar_products .product_title_info.no_border {
    border: none;
}

#similar_products .product_title_info.big {
    font-size: 24px;
    margin-top: 20px;
    border-bottom: 0;
    color: #000;

}
    
#similar_products .product_title_info.big.badge {
    border-radius: 50%;
    top: -3px;
    position: relative;
    margin-left: 5px;
    padding: 5px 8px;
}

#similar_products .product-list {
    margin: 10px 0;
    position: relative;
    padding-top: 5px;
}

#similar_products .product-list::before {
    content: '';
    display: block;
    width: 100vw;
    height: 1px;
    background-color: #e6e6e6;
    position: absolute;
    left: calc(50% - 50vw);
    top: 0;
}

#similar_products .product-list::after {
    content: '';
    display: block;
    width: 100vw;
    height: 1px;
    background-color: #e6e6e6;
    position: absolute;
    left: calc(50% - 50vw);
    bottom: 0;
}